header, form#aspnetForm { max-width: 980px;margin: auto; }
body 
{
    font-family: Verdana;
    margin-top: 50px;
    background: url('./images/norwestbusinessparknight.jpg') center center no-repeat fixed;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
}

body.authenticated .unauthenticated { display:none; }
.authenticated  {display:none;}
body.authenticated  { display:block; }
body.authenticated .authenticated { display: inherit;}

.notice {
    width: 940px;
    
    padding:20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background: #FFFfEe;
    
}


.hide {
	display:none;
}
.environment-information {
    width: 980px;
    padding:40px 0 20px 0;
    margin-left: auto;
    margin-right: auto;
}
.environment-information h1 { color:#fff;}
.environment-information h2 { color:#ffffff; font-size: 120%; background:maroon; display:inline-block; padding: 5px 8px;margin-bottom: 25px;}
.mainBody { }
.mainBodyHeader {
    
}
.mainBodyHeader, header {  }
.menupanel { background: #efefef; }
header { }
header img { float: left;margin: 0;padding: 15px 10px 15px 5px;max-height: 50px;}
.menubar, header > div, .Header {  }
.HeaderTop { width: 100%;border-top: none; }
.HeaderLinks { float: none;position: fixed;top: 0;left: 0;width: 100%;display: block;background: #0070B9;height: 50px;}
.HeaderLinks ul { max-width: 980px;margin: auto;text-align: right; }
.HeaderLinks ul li a { color: #ffffff; display:inline-block; padding: 0 8px; line-height:30px; }
.HeaderImage { display: none;}
.menubar { width: 100%;}
.menubar > tbody > tr > td {  }
.menubar a.groupmenu { color: #3a3a3a;  }
.groupmenu { background:#e8e9e1; }
.menupanel > th.groupmenuitem > a  { padding: 10px;color: #3a3a3a;display: block;min-width: 100px;}
.mainBodyContent{ padding: 20px;background: #ffffff;width: auto;}
.submenuhover { background: #efefef;}

.nav-mobile-button { background-color: #ccc; opacity:0.7 }
.HeaderLinks li .HeaderLinkUserName { color: #eee8aa;}
.content { margin: 20px auto 20px auto;width: auto; max-width:none }

/* general pages */
p { line-height: 150%;}
.field > div.GroupContentPanel {
    width: 100%;
    max-width: 100%;
}
.GroupContentPanel fieldset legend, h3 { border-bottom: solid 0px #cccccc;font-size: 140%;font-weight: bold;padding: 15px 0 5px 0;margin: 15px 0 15px 0;height: auto;}
/*.AlternateContentPanelHeading { background: #e8e9e1; color:#3a3a3a; }
.AlternateContentPanelHeading th {  padding:4px; }
.ContentPanelHeading { background: #e8e9e1; color:#3a3a3a; }
.ContentPanelHeading th {  padding:4px; }*/


/* content panels are the blurbs underneath page headings that usually contain a picture */
.contentPanel { margin: 0; display: block; padding: 12px 0; }
.contentPanel:after { content: " ";
    display: block; 
    height: 0; 
    clear: both; }
.contentPanel > .ContentText > p:first-of-type { margin-top: 0; }
.contentPanelImage { margin: 0; padding: 0; display:none}
.contentPanelImage img { margin: 0 12px 6px 0; padding:0}

/* these tables are commonly used for shopping cart items or search result listings */
table.ContentPanel, table.AlternateContentPanel {
    
    margin-top: 10px;
    margin-bottom: 25px;
    border-bottom: solid 1px #ddd;
    width: 100%;
    max-width: 100%;
}
table.ContentPanel > tbody > tr > th,
table.AlternateContentPanel > tbody > tr > th { border-top: solid 1px #ddd; padding: 8px; background: #f4f4f4; color: #3a3a3a; }
table.ContentPanel > tbody > tr > td,
table.AlternateContentPanel > tbody > tr > td { border-top: solid 1px #ddd; padding: 8px; }
table.ContentPanel > tbody > tr > td > p:first-of-type,
table.AlternateContentPanel > tbody > tr > td > p:first-of-type { margin-top: 0px;}
tr.AlternateContentPanel {
    background:#fff;
}

fieldset { margin: 0;padding: 0; }
a.selectedtab
{
    background-color: #FFFFFF;font-weight: bold;
}
.Button { background: #efefef; border: solid 1px #ccc; color: #3a3a3a;}
.goButton.Button { background: #0070b9; color: #fff;border: solid 1px #0070b9;}

/* home page */
.councilService { width: 100%; display: block}
.services { width: 100%; }
.services:after {
    content: " ";
    display: block; 
    height: 0; 
    clear: both;
}
.service-item {
    width: 30%; 
    float: left;
    text-align: center;
    padding: 20px 1%;
}
.service-item a { text-decoration: none;  }
.service-item a:hover { text-decoration: underline  }
.service-item p {
    font-size: 130%;
}
.service-item span {
    color: #A8645E;
}
.service-item .item-icon {
    width: 62px;
    height: 62px;
    margin: auto;
    display: block;
    background-image: url(./images/do-it-online-blue-sprite.svg);
}
.service-item .item-icon.register-icon {
    background-position: left 0 top 0px;
}
.service-item:hover .item-icon.register-icon {
    background-position: left -100px top 0;
}
.service-item .item-icon.cert-icon {
    background-position: left -206px top -772px;
}
.service-item:hover .item-icon.cert-icon {
    background-position: left -306px top -772px;
}
.service-item .item-icon.private-cert-icon {
    background-position: left 0px top -858px;
}
.service-item:hover .item-icon.private-cert-icon {
    background-position: left -100px top -858px;
}
.service-item .item-icon.money-icon {
    background-position: left 0px top -618px;
}
.service-item:hover .item-icon.money-icon {
    background-position: left -100px top -618px;
}
.service-item .item-icon.building-icon {
    background-position: left 0px top -381px;
}
.service-item:hover .item-icon.building-icon {
    background-position: left -100px top -381px;
}
.service-item .item-icon.property-icon {
    background-position: left 0px top -772px;
}
.service-item:hover .item-icon.property-icon {
    background-position: left -100px top -772px;
}
.service-item .item-icon.rates-icon {
    background-position: left 0px top -153px;
}
.service-item:hover .item-icon.rates-icon {
    background-position: left -100px top -153px;
}
.service-item .item-icon.applications-icon {
    background-position: left -206px top -308px;
}
.service-item:hover .item-icon.applications-icon {
    background-position: left -306px top -308px;
}
.terms, .services {
    border-top: solid 1px #eee;
}
.mobileMenu {
    background: #cccccc;
}
/* enquiry details page */

.warning {
    clear: both;
    /*border-radius: 5px;
    padding: 8px;
    color: #31708f;
    background-color: #d9edf7;
    border: solid 1px #bce8f1;*/

    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    border-left-color: #d9534f;
    color: #d9534f;
}

.information {
    clear: both;
    /*border-radius: 5px;
    padding: 8px;
    color: #31708f;
    background-color: #d9edf7;
    border: solid 1px #bce8f1;*/

    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    border-left-color: #5bc0de;
    color: #777;
}

.row:nth-child(even) { background: #f9f9f9}

/* used by search (property search, parcel ) */
.miniFields { margin-top: 20px;}
.miniField { padding: 6px 0}
.miniField .ContentHeading,.halfField .ContentHeading { width: 200px; line-height: 150%;}
.miniField select,.miniField input { width: 200px;}
.halfField select,.halfField input { width: 200px;}
.miniField input[type=checkbox],.miniField input[type=radio] { width: auto;}

/* used by certicate details when requesting a certificate */
.fields { margin: 10px 0 10px 0; border-top: solid 1px #eee; padding: 15px 0; width: 100%}
.field { padding: 6px 0; display: block}
.field > div { width: 300px;}
.field > div > span.AlternateContentText { display:inline}
.field .ContentHeading { width: 200px; line-height: 150%;}
.field select,.field input { width: 200px; margin:3px 0 0 0}
.field select,.field input { width: 200px;}
/*.field input[type=checkbox],.field input[type=radio] { width: 140px; margin-right: 70px} original -- GO EDIT -- to correct checkbox formating */
.field input[type=checkbox],.field input[type=radio] { width: 13px; margin-right: 20px; margin-left: 10px;}

@media only screen and (max-width : 1200px) {

}

/* tablets in portrait */
@media only screen and (max-width : 979px) {
    .service-item { width: 45%;}  
    .environment-information { max-width: 100%; padding:40px 20px }
}
@media only screen and (max-width : 767px) {
}

/* phones */
@media only screen and (max-width : 480px) {
    .service-item { width: 45%; height:150px}  
    .service-item p { height: 24px;}  
    .HeaderLinks ul li { width: 25%}
    .HeaderLinks ul li a { font-size: 75%; max-width: 100%; overflow: hidden;white-space:nowrap;
        text-overflow:ellipsis; text-align: left }
    .HeaderLinks ul li:nth-child(3) { display:none }
    .environment-information { max-width: 100%; padding:30px 10px }
    .environment-information h1 { color:#fff; font-size: 140%; max-width: 100%}
}

@media only screen and (max-width : 320px) {
    
}
